@charset "UTF-8";

@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');

.ui-widget, .ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font-family: "Verdana", sans-serif;
}

.ui-growl .ui-growl-item-container {
    font-family: "Open Sans", "Helvetica Neue", sans-serif;
    margin: 0 0 1em 0;
    border: 0 none;
    color: #212121;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    opacity: 1;
}
.ui-growl-item {
    background-color: #fff;
    border-radius: 3px;
    color: #212121;
    padding: 1em;
    font-size: 14px;
}
.ui-growl-title {
    font-size: 14px;
}
.ui-shadow {
    -moz-box-shadow: 0 3px 0.429em 0 rgba(0, 0, 0, 0.16);
    -webkit-box-shadow: 0 3px 0.429em 0 rgba(0, 0, 0, 0.16);
    box-shadow: 0 3px 0.429em 0 rgba(0, 0, 0, 0.16);
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active,
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    text-shadow: none;
    background: none;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    border: 0 none;
    background: #aaaaaa;
    background: #aaaaaa linear-gradient(top, rgba(0,0,0,0.25), rgba(0,0,0,0));
    background: #aaaaaa -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0.25)), to(rgba(0,0,0,0)));
    background: #aaaaaa -moz-linear-gradient(top, rgba(0,0,0,0.25), rgba(0,0,0,0));
    color: #212121;
    text-shadow: none;
}

/*Style For UI Dialog, Overlay Panel And Lightbox --------------------------- */
.ui-dialog {
    background-color: #ffffff;
    color: #546e7a;
    border-radius: 0;
    border: solid 1px #dedede !important;
}
.ui-dialog .ui-dialog-buttonpane button {
    cursor: pointer;
    margin: 0;
    margin-left: 10px;
}
.ui-dialog .ui-dialog-titlebar {
    padding: 10px 20px !important;
    border-bottom: solid 1px #e0e0e0 !important;
    background-color: #ffffff;
    color: #333;
    border-top-left-radius: 1px;
    border-top-right-radius: 1px;
}
.ui-dialog .ui-dialog-title {
    margin: 5px 16px 5px 0px !important;
    font-size: 16px;
    color: #333;
    font-weight: bold;
}
.ui-dialog .ui-dialog-titlebar .ui-dialog-titlebar-icon {
    padding: 0px;
    margin-top: 6px;
}
.ui-confirm-dialog .ui-dialog-content .ui-confirm-dialog-message {
    color: #546e7a;
}
.ui-dialog .ui-dialog-content {
    padding: 10px;
    color: #546e7a;
}
.ui-dialog .ui-dialog-content .ui-confirm-dialog-message {
    margin: 0px;
}
.ui-dialog .ui-dialog-footer {
    padding: 10px 20px !important;
    border-top: solid 1px #e8edf2 !important;
    background-color: #f3f5f7;
    margin: 0px !important;
    text-align: right !important;
}
.ui-confirm-dialog .ui-dialog-content{
    display: table;
}
.ui-dialog-content > span {
    display: table-cell;
    vertical-align: middle;
}